Please support VectorLinux!

Author Topic: 32 bit libraries for 64bit Vector  (Read 2113 times)

prince

  • Vectorite
  • ***
  • Posts: 188
32 bit libraries for 64bit Vector
« on: March 21, 2012, 10:21:49 pm »
To run some popular software on 64bit Vector you must  have multilib installed:

Source:

http://connie.slackware.com/~alien/multilib/

Info here:

http://alien.slackbook.org/dokuwiki/doku.php?id=slackware:multilib

Until it's decided that this will be default for Vector Linux 64bit version, we can't do without this.